# vim:ft=kitty

foreground              #dcdccc
background              #000000
selection_foreground    #000000
selection_background    #fffacd

cursor                  #dcdccc
cursor_text_color       #111111

url_color               #d0bf8f

color0                  #000000
color8                  #666666

color1                  #cc9393
color9                  #dca3a3

color2                  #7f9f7f
color10                 #bfebbf

color3                  #d0bf8f
color11                 #f0dfaf

color4                  #6ca0a3
color12                 #8cd0d3

color5                  #dc8cc3
color13                 #fcace3

color6                  #93e0e3
color14                 #b3ffff

color7                  #dcdccc
color15                 #ffffff
